#home_main_wrapper {
	width: 100%;
	position: relative;
	height: auto;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	
}
#home_main_wrapper a { 
	color: initial;
}
#home_main_wrapper a:hover { 
	color: initial;
}

#featured_wrapper {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	background-color: orange;
	background: url("http://www.sesamestreet.org/cms_services/services?action=download&uid=f068521a-6bd5-4713-8379-a1e7ac3f6a22") repeat 0 0;
	text-align: center;
}

#featured_wrapper:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

div.featured_section {
	width: 90%;
	max-width: none;
	height: auto;
	max-height: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	vertical-align: middle;
	padding: 3% 0;
}

div.featured_section_left {
width: 44%;
height: 0;
padding-bottom: 33%;
position: relative;
/* left: .5%; */
display: inline-block;
vertical-align: middle;
/* max-width: 840px; */
box-sizing: border-box;
-moz-box-sizing: border-box;
/* padding: 3%; */
margin-right: 2.5%;
}

.featured {

}
@-ms-keyframes wiggle{0%{-ms-transform:rotate(.25deg);}50%{-ms-transform:rotate(-.25deg);}100%{-ms-transform:rotate(.25deg);}}
@-moz-keyframes wiggle{0%{-moz-transform:rotate(.25deg);}50%{-moz-transform:rotate(-.25deg);}100%{-moz-transform:rotate(.25deg);}}
@-webkit-keyframes wiggle{0%{-webkit-transform:rotate(.25deg);}50%{-webkit-transform:rotate(-.25deg);}100%{-webkit-transform:rotate(.25deg);}}
@keyframes wiggle{0%{transform:rotate(.25deg);}50%{transform:rotate(-.25deg);}100%{transform:rotate(.25deg);}}
.featured:hover{-ms-animation:wiggle .5s ease-in-out infinite;-moz-animation:wiggle .5s ease-in-out infinite;-webkit-animation:wiggle .5s ease-in-out infinite;animation:wiggle .5s ease-in-out infinite;}
	
.featured_big_wrapper {
	width: 100%;
	height: 0;
	position: relative;
	margin: 0 auto;
	padding-bottom: 76%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.featured_big {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	border: 10px solid rgba(250,250,250,0.6);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	position: relative;
	-webkit-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
}
.featured_big img {
	width: 100%;
}
div.featured_section_middle {
width: 30.5%;
height: 0;
position: relative;
/* right: .5%; */
display: inline-block;
vertical-align: middle;
/* max-width: 560px; */
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-bottom: 33%;
margin-right: 2.5%;
}
.featured_medium_wrapper {
	width: 100%;
	height: 0;
	margin: 0 auto;
	position: absolute;
	padding-bottom: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* margin-bottom: 4%; */
}

.featured_medium {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 8px solid rgba(250,250,250,0.6);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
}
.featured_2 {
	top: 0;
	/* margin-bottom: 8%; */
}
.featured_3 {
	bottom: 0;
}
div.featured_section_right {
width: 20.5%;
height: 0;
position: relative;
/* right: .5%; */
display: inline-block;
vertical-align: middle;
/* max-width: 560px; */
padding-bottom: 33%;
}
.featured_small_wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: absolute;
	padding-bottom: 75%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* margin-bottom: 4%; */
}

.featured_small {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 8px solid rgba(250,250,250,0.6);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
	box-shadow: 4px 19px 11px -14px rgba(0,0,0,0.2);
}
.featured_4 {
	top: 0;
	/* margin-bottom: 8%; */
}
.featured_5 {
	bottom: 0;
}
.featured_medium img, .featured_small img {
	width: 100%;
}

.featured_overlay {
    position: absolute;

    height: 3em;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    /* z-index: 1; */
}
.featured_overlay:before {
  content: '';
  display: inline-block;
  height: 98%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
.featured_big .featured_overlay {
	/* height: 7.5%; */
}

.featured_overlay span {
	color: white;
	vertical-align: middle;
	font-size: 1.45vw;
	z-index: 2;
	position: relative;
	font-weight: 600;
	margin-left: .5em;
}
.featured_overlay .overlay_bottom{
    position: absolute;

    height: 50%;
    width: 100%;
    bottom: 0;
    z-index: 0;
}
.video_overlay .overlay_bottom{
    background-color: #fb6b00;

}
.game_overlay .overlay_bottom{
    background-color: #17bbd3;

}
.art_overlay .overlay_bottom{
    background-color: #ee0598;

}

.video_overlay {
    background-color: #ff750f;

}
.game_overlay {
    background-color: #1dc9e2;

}
.art_overlay {
    background-color: #fc2aaf;

}

.featured_icon {
    width: 50px;
	display: none;
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    /* background: white; */
}
.video_icon {

}
.game_icon {

}
.featured_section .featured .featured_icon {
	display: block;
	width: 6em;
	height: 6em;
	/* background-color: white; */
	position: absolute;
	bottom: -1em;
	right: -1.5em;
	border-radius: 50%;
	/* border: 5px solid white; */
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	/* text-align: center; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: url("http://www.sesamestreet.org/cms_services/services?action=download&uid=4d57328b-6174-4ec5-8923-8911be7681a6");
	background-size: cover;
}
.featured_section .featured_big_wrapper .featured_icon{
	/* bottom: -2%; */
	/* right: -2%; */
}
.featured_section .featured .featured_icon:before {
  /* content: ''; */
  /* display: inline-block; */
  /* height: 100%; */
  /* vertical-align: middle; */
  /* margin-right: -0.25em; */ /* Adjusts for spacing */
}
.featured_section .featured_video.featured .featured_icon {
    background-position: 0 50%;	
}
.featured_section .featured_art.featured .featured_icon {
    background-position: 0 100%;	
}

.featured_section .featured_game.featured .featured_icon {
	/* background-color: #1dc9e2; */
}

.featured_section .featured_video.featured .featured_icon img {
	width: 105%;
	position: absolute;
	top: -2px;
	left: -2px;
	/* bottom: -2px; */
	/* right: -2px; */
	/* display: block; */
}
.featured_section .featured_game.featured .featured_icon img {
	width: 85%;
	top: 12%;
	/* height: 100%; */
	vertical-align: middle;
	position: relative;
	z-index: 2;
	display: inline-block;
}
.featured_section .featured_game.featured .featured_icon .featured_icon_bottom {
	background-color: #17bbd3;
	position: absolute;
	width: 100%;
	height: 50%;
	bottom: 0;
	z-index: 0;
	border-bottom-left-radius: 100%;
	border-bottom-right-radius: 100%;
}

#bottom_home_wrapper{
    height: auto;
	
    width: 100%;
    position: relative;
    display: block;
    text-align: center;
}
#header_bottom_left {
    position: absolute;
    width: 55%;
    left: 0;
}

#header_bottom_right {
    position: absolute;

    width: 50%;
    right: 0;
}
#promos_wrapper {
	width: 55%;
	/* max-width: 651px; */
	height: 100%;
	position: relative;
	display: inline-block;
	background-color: white;
	vertical-align: top;
	
	text-align: left;
}
#promo_content_wrapper {
    position: relative;

    display: block;
    width: 100%;
    height: 100%;
    /* max-width: 840px; */
    right: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-left: 5%;
    background-color: #f7f7f7;
}
div.promo_header {
position: relative;
width: 100%;
display: block;
height: 2.5em;
background-color: #84c20e;
/* margin-bottom: 5%; */
}

div.promo_header:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
div.promo_header span {
	color: white;
	position: relative;
	vertical-align: middle;
	font-size: 1.5em;
	z-index: 2;
	left: 1.25vw;
	font-weight: 600;
}
div.promo_header_bottom {
position: absolute;
bottom: 0;
height: 50%;
width: 100%;
background-color: #79b508;
}
#promos_wrapper .promo_header_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 12.5px 0 12.5px;
	border-color: #79b508 transparent transparent transparent;
	position: absolute;
	bottom: -10px;
	left: 1vw;
	z-index: 1;
}
.promo_section_left {
    display: inline-block;
	
    width: 27.25%;
    vertical-align: middle;
    padding-top: 0em;
    background-color: #f7f7f7;
}

.side_promo {
	width: 184px;
    display: block;
    position: relative;
	margin: 0 auto;

	height: 166px;
	overflow: hidden;
}
.side_promo img {
	/* width: 100%; */
	height: 100%;
}
.promo_elmo {
    width: 184px;
    height: 166px;
    display: block;
    position: relative;
    margin-bottom: 1em;
}
.promo_cookie {

}
.promo_section_right {
	display: inline-block;
	width: 72.75%;
	height: 398px;
	/* max-width: 840px; */
	/* margin: 0 auto; */
	vertical-align: middle;
	padding: 3em 3% 1em 7%;
	background: url("http://www.sesamestreet.org/cms_services/services?action=download&uid=af9327a7-aec8-4d27-af89-74145e70552a") repeat-y;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #FFFFFF;
}
.promo_right_wrapper {
    width: 100%;

    height: 100%;
    display: block;
    position: relative;
}
.promo_intro {
	font-weight: 800;
	/* padding-left: 0.75em; */
	position: absolute;
	top: .5em;
	font-size: 1.25em;
}
.promo_type {
	background-color: #0ccecd;
	font-weight: 800;
	color: white;
	font-size: 1.25em;
	padding: .25em .5em;
	/* box-sizing: border-box; */
	-moz-box-sizing: border-box;
	display: inline-block;
}


.promo_title {
	font-size: 1.25em;
	background-color: #d0e737;
	color: #063f86;
	font-weight: 800;
	padding: .25em .5em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	max-width: 90%;
}
.promo_desc {
    padding-top: .5em;

    font-size: 1.25em;
    line-height: 1.25em;
}
.promo_right_wrapper a:hover .promo_desc {
	color: #0cbadf;
}
.promo a {
	height: 100%;
	width: 100%;
	position: relative;
	display: block;
}
.promo_1 {
position: relative;
width: 100%;
display: block;
height: 0;

padding-bottom: 33%;
margin-bottom: 2%;
/* padding-right: 2.5%; */
box-sizing: border-box;
-moz-box-sizing: border-box;
border-bottom: 2px solid #fffffd;
}
.promo_1_info {
	display: inline-block;
	width: 45%;
	height: auto;
	vertical-align: middle;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 2.5em 0em 1em;
	position: absolute;
	left: 0;
}

.promo_1_img {
	display: inline-block;
	width: 55%;
	height: 0;
	vertical-align: middle;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* padding: 0 2.5%; */
	padding-bottom: 27.5%;
	position: absolute;
	right: 0;
	border: 5px solid #f4f4f4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.promo_1_img img {
    width: 100%;

    /* padding-bottom: 26.25%; */
    /* position: absolute; */
    /* height: 0; */
}
.promo_2 {
position: relative;
width: 100%;
display: block;
height: 0;
padding-bottom: 24%;
/* margin-top: 1em; */
}

.promo_2_info {
	display: inline-block;
	width: 70%;
	height: 100%;
	/* vertical-align: top; */
	padding: 1em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute;
	right: 0;
}

.promo_2_img {
	display: inline-block;
	width: 30%;
	height: 0;
	vertical-align: top;
	overflow: hidden;
	/* margin: 1%; */
	padding-bottom: 21%;
	position: absolute;
	left: 0;
	border: 5px solid #f4f4f4;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.promo_2_img img {
	width: 100%;
}
#sponsor_wrapper {
	width: 45%;
	height: 100%;
	position: relative;
	display: inline-block;
	/* background-color: lightgray; */
	vertical-align: top;
	/* max-width: 533px; */
	text-align: left;
	min-width: 513px;
}
#sponsor_content_wrapper {
    display: block;

    position: relative;
    width: 100%;
    height: 100%;
    background: #e9e5e4;
}
div.sponsor_header {
position: relative;
width: 100%;
display: block;
height: 2.5em;
background-color: #751f76;
/* margin-bottom: 5%; */
}
div.sponsor_header:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
div.sponsor_header span {
	color: white;
	position: relative;
	vertical-align: middle;
	font-size: 1.5em;
	z-index: 2;
	left: .75vw;
	font-weight: 600;
}
div.sponsor_header_bottom {
position: absolute;
bottom: 0;
height: 50%;
width: 100%;
background-color: #641c65;
}
#sponsor_wrapper .sponsor_header_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 12.5px 0 12.5px;
	border-color: #641c65 transparent transparent transparent;
	content: "";
	position: absolute;
	bottom: -10px;
	left: .5vw;
	z-index: 1;
}

.sponsor_section_left {
	width: 69%;
	height: 100%;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	min-width: 485px;
	background-color: #f4f4f4;
	padding-top: 3em;
}
.sponsor_top {
	position: relative;
	display: block;
	width: 454px;
	height: 326px; 
	/* background-color: white; */
	
	margin: 0 auto;
}
.sponsor_big {
	width: 454px;
	height: 160px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.sponsor_wrapper {
	width: 100%;
	height: 100%;
}
.sponsor_middle {
	position: relative;
	display: block;
	width: 454px;
	height: 160px;
	margin: 2% auto 0;
}
.sponsor_small_wrapper {
	position: absolute;
	display: block;
	width: 454px;
	height: 160px;
	bottom: 0;
}
.sponsor_small {
	position:absolute;
	display: inline-block;
	width: 224px;
	height: 160px;
	bottom: 0;
}
.sponsor_2 {
	background-color: gold;
	left: 0;
}
.sponsor_3 {
	background-color: pink;
	right: 0;
}
.sponsor_bottom {
	position: relative;
	display: block;
	width: 100%;
	height: 3em; 
	text-align: center;
}
.sponsor_bottom span {
	line-height: 3em;
	position: relative;
	/* text-decoration: underline; */
	border-bottom: 1px solid lightgray;
}
.sponsor_bottom span:after, .sponsor_bottom span:before {
	/* left: 100%; */
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sponsor_bottom span:after {
	border-color: rgba(209, 209, 209, 0);
	border-left-color: #f4f4f4;
	border-width: 5px;
	margin-top: -5px;
	right: -14px;
}
.sponsor_bottom span:before {
	border-color: rgba(86, 186, 99, 0);
	border-left-color: #56ba63;
	border-width: 5px;
	margin-top: -5px;
	right: -16px;
}
.sponsor_section_right {
    width: 31%;

    display: inline-block;
    vertical-align: middle;
    height: 100%;
    /* padding-top: 5%; */
    /* padding-right: 112px; */
}
.sesame_live {
    width: 75%;
    height: 314px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.sesame_live img {
	height: 100%;
	/* position: absolute; */
	/* left: -33px; */
}
@media (max-height: 800px) {
	div.featured_section_left {
		/* width: 57.5%; */
		left: 0;
	}
	div.featured_section_right {
		
		right: 0;
	}
	div.featured_small_wrapper {
		/* width: 98%; */
		/* padding-bottom: 49%; */
	}
}
@media (min-width: 1556px) and (max-width: 1600px) {
	div.sponsor_section_right {
		width: 31%;	
	}
}
@media (max-width: 1555px) {

	div#promo_content_wrapper {
	
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		background: url("http://www.sesamestreet.org/cms_services/services?action=download&uid=af9327a7-aec8-4d27-af89-74145e70552a") repeat-y;
	}
	div.promo_section_left {
		
		display: none;
	}
	div.promo_section_right {
	padding-left: 3vw;
    width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: none;
	
	/* height: 315px; */
}
	#promos_wrapper .promo_header_bottom:after {
		left: 4vw;
	}
	
	div.sponsor_section_right {
		display: none;
	}

	div.sponsor_section_left {
    width: 100%;
	
	}
	.promo_1 {
		padding-bottom: 28%;
	}
}

@media (min-width: 1341px) and (max-width: 1555px) {
	.sponsor_section_left {
		background: url("http://www.sesamestreet.org/cms_services/services?action=download&uid=224de96a-2cfc-48a8-a379-8da5ab1fd409") repeat-y;
	}
	
}
@media (max-width: 1340px) {
	div.featured_section_left {
    width: 55%;
	
	
    padding-bottom: 42%;
}
	div.featured_section_right {
		display: none;
	}
	div.featured_section_middle {
	margin-right: 0;
	width: 39.5%;
	padding-bottom: 42%;
}
	.promo_1 {
		padding-bottom: 33%;
	}
}

@media (min-width: 1175px) {
	div.featured_section {
		width: 90%;
		max-width: none;
		height: auto;
		max-height: none;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		display: inline-block;
		position: relative;
		margin: 0 auto;
		vertical-align: middle;
		padding: 3% 0;
	}
	
}
@media (max-width: 1175px) {
	#bottom_home_wrapper {
	
	}
	#header_bottom_left, #header_bottom_right {
		display: none;
	}
	#promos_wrapper {
    display: block;
	
    height: 60%;
    width: 100%;
    max-width: none;
}
	#promo_content_wrapper {
		max-width: none;
		
	
		height: auto;
		padding-left: 0;
}
	div.promo_section_right {
		/* max-width: 715px; */
		height: auto;
	
		width: 100%;
		margin: 0 auto;
		position: relative;
		display: block;
	
		padding-left: 0;
		padding-top: 2em;
		padding-right: 0;
}
	.promo_right_wrapper{
    width: 85%;
	
	
    margin: 0 auto;
}
	.promo_intro {
		padding-left: 0;
		top: 0em;
	
		position: relative;
		margin-bottom: .5em;
}
	.promo {
	position: relative;
	width: 47.5%;
	display: inline-block;
	height: auto;
	padding-bottom: 0;
	vertical-align: top;

	/* max-width: 400px; */
	/* margin: 0 auto; */
}
	.promo_2 {
		margin-top: 0;
	
		margin-left: 5%;
}
	.promo_1_info {
		position: relative;
		bottom: 0;
		display: block;
		width: 100%;
		height: 35%;
	
		/* max-width: 300px; */
		/* margin: 0 auto; */
		padding: 0em;
		/* padding-bottom: 25%; */
		margin-top: 1em;
}

	.promo_1_img {
		position: relative;
		top: 0;
		display: block;
		width: 100%;
		height: 0;
		
	
		padding: 0;
		padding-bottom: 50%;
		/* max-width: 300px; */
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		
}
	.empty_div { display: none; }
	.promo_2_info {
		display: block;
		width: 100%;
		height: 35%;
		position: relative;
		bottom: 0;
		/* right: 0; */
	
		padding: 0em;
		/* max-width: 300px; */
		margin-top: 1em;
}

	.promo_2_img {
		position: relative;
		top: 0;
		right: 0;
		display: block;
		width: 100%;
		height: 0;
	
		/* max-width: 300px; */
		margin: 0;
		padding: 0;
		padding-bottom: 50%;
		box-sizing: border-box;  -moz-box-sizing: border-box;  border: 5px solid #f4f4f4;  
		}
		

	
}
@media (min-width: 950px) and (max-width: 1175px) {
	#sponsor_wrapper {
    width: 100%;
    max-width: none;
    height: 40%;
    display: block;
	}
	.sponsor_section_left {
	width: 66.67%;
	height: 100%;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	min-width: 460px;
	background-color: #f4f4f4;
	padding-top: 3em;
	}
	.sponsor_top {
		position: relative;
		display: block;
		width: 454px;
		width: 100%;
		height: 160px; 
		height: 200px;
		background-color: #f4f4f4;
		margin: 0 auto;
		overflow: hidden;		
	}
	.sponsor_wrapper {
	width: 920px;
	/* height: 100%; */
	margin: 0 auto;
}

	.sponsor_big {
		/* width:567px; */
		/* height: 200px; */
	
		margin-right: 6px;
}
	.sponsor_big img {
		width: 100%;
	}
	.sponsor_small_wrapper {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 454px;
		/* width: 567px; */
		height: 160px; 
		/* height: 200px; */
		bottom: 0;
	}
	.sponsor_small {
		/* position: relative; */
		display: inline-block;
		width: 224px;
		/* width: 280px; */
		height: 160px;
		/* height: 200px; */
		bottom: 0;
	}
	.sponsor_small img {
		width: 100%;
	}
	.sponsor_2 {
		background-color: gold;
		left: 0;
	}
	.sponsor_3 {
		background-color: pink;
		right: 0;
	
		margin-left: 8px;
	}
}
@media (max-width: 949px) {
	#sponsor_wrapper {
    width: 100%;
    max-width: none;
    height: 40%;
    display: block;
	}
	.sponsor_section_left {
	width: 66.67%;
	height: 100%;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	min-width: 460px;
	background-color: #f4f4f4;
	padding-top: 3em;
	}
	.sponsor_top {
		position: relative;
		display: block;
		width: 454px;
		width: 567px;
		height: 160px; 
		height: 200px;
		background-color: #f4f4f4;
		margin: 0 auto;
		overflow: hidden;		
	}
	.sponsor_wrapper {
	width: 1200px;
	height: 100%;
	}

	.sponsor_big {
		width:567px;
		height: 200px;
	}
	.sponsor_big img {
		width: 100%;
	}
	.sponsor_small_wrapper {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		width: 454px;
		width: 567px;
		height: 160px; 
		height: 200px;
		bottom: 0;
	}
	.sponsor_small {
		/* position: relative; */
		display: inline-block;
		width: 224px;
		width: 280px;
		height: 160px;
		height: 200px;
		bottom: 0;
	}
	.sponsor_small img {
		width: 100%;
	}
	.sponsor_2 {
		background-color: gold;
		left: 0;
	}
	.sponsor_3 {
		background-color: pink;
		right: 0;
	
		margin-left: 8px;
	}
}
@media screen and (max-device-width: 900px) and (orientation: landscape)  {
	#featured_wrapper {
		height: auto;
		padding: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	div.featured_section_left {
		width: 55%;
		padding-bottom: 42%;
		}

	div.featured_section_middle {
		width: 40%;
	}
	.featured_big .featured_overlay {
		height: 3.5em;
	}
	.featured_overlay {
		height: 2.5em;
		
	}
	.featured_big .featured_overlay span {
		font-size: 3em;
	}
	.featured_overlay span {
		font-size: 2em;
	}
	#bottom_home_wrapper {
		font-size: 1em;
	}	
	#promos_wrapper {
		width: 100%;
		height: auto;
		display: block;	
	
	}
	#promo_content_wrapper {
		height: auto;
	}
	div.promo_header {
		/*margin-bottom: 4%;*/
	}
	.promo_intro {
		top: 3em;
	}
	.promo {
	position: relative;
	width: 47.5%;
	display: inline-block;
	height: 90%;
	vertical-align: top;

	/*padding-bottom: 38%;*/
}
	.promo_2 {
		margin-top: 0;
	
		margin-left: 5%;
		/* text-align: left; */
}
	.promo_1_info {
		position:relative;
		bottom: 0;
		display: block;
		width: 100%;
		height: 0;
	
		padding-bottom: 25%;
}

	.promo_1_img {
		position: relative;
		/* margin: 0 auto; */
		top: 0;
		display: block;
		width: 100%;
		height: 0;
		
	
		padding-bottom: 50%;
}
	.empty_div { display: none; }
	.promo_2_info {
		display: block;
		width: 100%;
		height: 0;
		position:relative;
		bottom: 0;
		/* right: 0; */
	
		padding-bottom: 25%;
}

	.promo_2_img {
		position: relative;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 0;
	
		padding-bottom: 50%;
}
}

@media (min-width: 576px) and (max-width: 900px), screen and (max-device-width: 800px) and (orientation: portrait) {
	#featured_wrapper {
		height: auto;
	
		padding: 2% 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
}

	div.featured_section {
	width: 84%;
	/* height: 85vw; */
	height: auto;
	display: inline-block;

	/* padding-bottom: 67%; */
	max-height: none;
}
	div.featured_section_left {
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: block;
	position: relative;
	padding-bottom: 0;
}

	.featured_big_wrapper {
		width: 100%;
		height: auto;
	
		position: relative;
		padding-bottom: 0;
}
	.featured_big {
	width: 100%;
	height: 0;
	padding-bottom: 50%;
}
	div.featured_section_middle {
	width: 100%;
	height: auto;
	padding-bottom: 0;
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 2.5%;
}
	.featured_medium_wrapper {
		width: 50%;
		height: auto;
		padding-bottom: 0;
		position: relative;
	
		display: inline-block;
		top: 0;
		bottom: inherit;
}
	.featured_medium {
		width: 97%;
		padding-bottom: 50%;
		position: relative;
	
		height: 0;
}
	.featured_2 {
		left: 0;

		/* float: left; */
}
	.featured_2 .featured_medium {
		left: -1.5%;
	}
	.featured_3 {
		right: 0;

		/* float: right; */
	}
	.featured_3 .featured_medium {
		left: 1.5%;
	}
	.featured_big .featured_overlay, .featured_overlay {
		height: 4em;
		
	}
	.featured_overlay span {
		font-size: 3em;
	}
	.featured_section .featured .featured_icon {
		right: -.5em;
		
	}
	#bottom_home_wrapper {
		font-size: 1.337em;
	}	
	#promos_wrapper {
		width: 100%;
		height: auto;
		display: block;	
	
}
	#promo_content_wrapper {
		height: auto;
	
		padding-left: 0;
}
	div.promo_header {
		margin-bottom: 0;
	}

	div.promo_section_right {
		/* height: 300px; */
	
		/* padding-top: 0; */
}
	.promo_intro {
		/* top: 3em; */
	}
	.promo {
	position: relative;
	width: 47.5%;
	display: inline-block;
	/* height: 0; */
	vertical-align: top;

	/* padding-bottom: 42%; */
	/* min-height: 300px; */
}
	.promo_2 {
		margin-top: 0;
	
		margin-left: 5%;
		/* text-align: left; */
}
	.promo_1_info {
		/* position:absolute; */
		bottom: 0;
		display: block;
		width: 100%;
		/* height: 55%; */
	
		/* padding-bottom: 35%; */
}

	.promo_1_img {
		/* position: relative; */
		/* margin: 0 auto; */
		top: 0;
		display: block;
		width: 100%;
		height: 0;
		
	
		padding-bottom: 50%;
}
	.empty_div { display: none; }
	.promo_2_info {
		display: block;
		width: 100%;
		/* height: 55%; */
		/* position:absolute; */
		bottom: 0;
		/* right: 0; */
	
		/* padding-bottom: 35%; */
}

	.promo_2_img {
		/* position: absolute; */
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		/* height: 0; */
	
		/* padding-bottom: 50%; */
}
	/*#sponsor_wrapper {
		width: 100%;
		height: 40%;
		display: block;
	}
	.sponsor_section_left {
		height: 70%;
		
	}
	.sponsor_top {
		position: absolute;
		top: 0;
		left: 0;
		display: inline-block;
		width: 70%;
		height: 85%; 
	}
	.sponsor_middle {
		position: absolute;
		top: 0;
		right: 0;
		display: inline-block;
		width: 25%;
		height: 85%;
		margin: 0;
	}

	.sponsor_small {
		position:absolute;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	.sponsor_2 {
		background-color: gold;
		left: 0;
		display: none;
	}
	.sponsor_3 {
		background-color: pink;
		right: 0;
	}
	.sponsor_bottom {
		position: absolute;
		bottom: 0;
		right: 0;
		width: auto;
	}*/
}
@media screen and (max-device-width: 900px)  {
	
	
}
@media screen and (max-device-width: 800px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	
}
@media (min-width: 576px) and (max-width: 810px) {
	.promo_title {
		display: block;
		max-width: 95%;
	
}
}
@media (min-width: 576px) and (max-width: 700px) {
	.promo {
	/* padding-bottom: 50%; */
	}
	.promo_1_info {
	/* padding-bottom: 50%; */
	/* height: 60%; */
}
	.promo_2_info {
	/* padding-bottom: 50%; */
	/* height: 60%; */
}
}
@media (max-width: 575px), screen and (max-device-width: 700px) and (orientation: landscape) {
	#home_main_wrapper {
		/* height: auto !important; */
	}
	#featured_wrapper {
	height: 150vw;
	}
	#featured_wrapper:before {
		display: none;
	}

	div.featured_section {
	width: 80vw;
	height: 100%;
	display: block;

	max-height: none;
	padding-bottom: inherit;
	padding-top: 5vw;
}
	div.featured_section_left {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	left: 0;
	padding-bottom: 0;
	margin-bottom: 4vw;
}
	
	.featured img {
    /* height: 100%; */
	
	}
	.featured_big_wrapper {
	width: 100%;
	height: auto;
	padding-bottom: 0;
	position: relative;
}
	.featured_big {
	width: 100%;
	padding-bottom: 50%;
	height: 0;
	/* position: absolute; */
}
	.featured_big .featured_overlay {
	height: 2.5em;
	}
	.featured_mediu .featured_overlay {
	height: 2.5em;
	}
	div.featured_section_middle {
	width: 100%;
	height: auto;
	display: block;
	box-sizing: border-box;
	position: relative;
	-moz-box-sizing: border-box;
	right: 0;
	/* display: none; */
	max-width: none;
	padding-bottom: 0;
}
	.featured_medium_wrapper {
		width: 100%;
		height: 0;
		position: relative;
		margin-bottom: 4vw;
	
		padding-bottom: 50%;
}
	.featured_medium {
		width: 100%;
		height: 40vw;
		position: relative;
		margin-bottom: 5vw;
	}
	.featured_2 {
		top: 0;
	}
	.featured_3 {
		right: 0;
	}
	
	.featured_section .featured .featured_icon {
		width: 8em;
		height: 8em;
	}
	.featured_overlay span {
		font-size: 2em;
	}
	#promos_wrapper {
		width: 100%;
		height: 22.5%;
		display: none;	
	}/*
	.promo {
	position: relative;
	width: 50%;
	display: inline-block;
	height: 87%;
	vertical-align: top;

	}
	.promo_1_info {
		position:absolute;
		bottom: 0;
		display: block;
		width: 95%;
		height: 35%;
	}

	.promo_1_img {
		position: absolute;
		top: 0;
		display: block;
		width: 95%;
		height: 60%;
	}
	.empty_div { display: none; }
	.promo_2_info {
		display: block;
		width: 95%;
		height: 35%;
		position:absolute;
		bottom: 0;
		right: 0;
	}

	.promo_2_img {
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 95%;
		height: 60%;
	}*/
	
	#sponsor_wrapper {
		width: 100%;
		min-width: 0;
	}
	
	.sponsor_section_left {
		min-width: 0;
		
	}
	
	.sponsor_top {
		/* position: absolute; */
		/* top: 0; */
		/* left: 0; */
		/* display: none; */
		/* width: 70%; */
		height: auto; 
	}
	/*
	.sponsor_big {
		width: 100%;
		padding-bottom: 35.27%;
		height: 0;
	}
	
	.sponsor_middle {
		position: absolute;
		top: 0;
		right: 0;
		display: inline-block;
		width: 100%;
		height: 85%;
		margin: 0;
	}

	.sponsor_small {
		position:absolute;
		display: inline-block;
		width: 48%;
		height: 100%;
	}
	.sponsor_2 {
		background-color: gold;
		left: 0;
	}
	.sponsor_3 {
		background-color: pink;
		right: 0;
	}
	.sponsor_bottom {
		position: absolute;
		bottom: 0;
		right: 0;
		width: auto;
	}*/
}

@media (max-width: 450px), screen and (max-device-width: 700px) and (orientation: portrait) {
	#home_main_wrapper {
		height: auto !important;
	}
	#featured_wrapper {
	height: auto;
	}
	#featured_wrapper:before {
		display: none;
	}
	div.featured_section {
	width: 85%;
	height: 100%;
	display: block;

	max-height: none;
	padding-bottom: inherit;
	padding-top: 5vw;
	}
	div.featured_section_left {
	width: 100%;
	height: 32%;
	display: block;
	position: relative;
	left: 0;
	margin-bottom: 6vw;
	}
	.featured_big_wrapper {
	width: 100%;
	height: 0;
	padding-bottom: 57%;
	position: relative;
}
	.featured_big {
	width: 100%;
	padding-bottom: 50%;
	height: 0;
	/* position: absolute; */
	}

	.featured_overlay span {
	}
	div.featured_section_middle {
	width: 100%;
	height: 65%;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	right: 0;
	position: relative;
	max-width: none;
}
	.featured_medium_wrapper {
		width: 100%;
		height: 0;
		position: relative;
		margin-bottom: 5vw;
	
		padding-bottom: 62%;
}
	.featured_medium {
		left: 0 !important;
		width: 100%;
		height: 0;
		position: relative;
		margin-bottom: 0vw;
	
		padding-bottom: 55%;
}
	.featured_2 {
		top: 0;
	}
	.featured_3 {
		right: 0;
	}
	.featured_3 .featured_medium {
		
	}
	.featured_section .featured .featured_icon {
		width: 5em;
		height: 5em;
	
		bottom: -1em;
}
	#promos_wrapper {
		display: none;	
	}
	
	/*
	#sponsor_wrapper {
		width: 100%;
		height: 50vw;
		display: block;
	}
	.sponsor_section_left {
		height: 70%;
		
	}
	.sponsor_top {
		display: none;
	}
	.sponsor_middle {
		position: relative;
		display: block;
		width: 75%;
		height: 90%;
		margin: 0 auto;
	}

	.sponsor_small {
		position:absolute;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	.sponsor_2 {
		background-color: gold;
		left: 0;
	}
	.sponsor_3 {
		display: none;
	}
	.sponsor_bottom {
	position: relative;
	display: block;
	width: auto;
	text-align: center;
	font-size: 1em;
	height: 20%;
	margin-top: 1em;
	}*/
}
@media screen and (max-device-width: 700px) and (orientation: landscape)  {
	#featured_wrapper .featured_overlay {
	height: 5em;
	}
	
	.safari .featured_section .featured_icon img {
		width: 99% !important;
	}
	.featured_overlay {
	height: 5em !important;
	}
	.featured_overlay span {
		font-size: 4em;
	}
	div.sponsor_header {
		font-size: 2em;
	}
}
@media screen and (max-device-width: 700px) and (orientation: portrait)  {
	
	.featured_overlay {
	height: 2.5em;
	}
	.safari .featured_section .featured_icon img {
		width: 99% !important;
	}
}
@media screen and (max-device-width: 700px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.featured_section .featured .featured_icon {
		width: 5em;
		height: 5em;
		bottom: 0em;
		right: -1em;
	}
	.sponsor_top {

		width: 454px;
		width: 908px;
		height: 160px; 
		height: 320px;

	}
	.sponsor_wrapper {
	width: 2200px;
	}

	.sponsor_big {
		width:908px;
		height: 320px;
	}
	.sponsor_small_wrapper {
		width: 908px;
		height: 320px;
	}

	.sponsor_small {

		width: 224px;
		width: 448px;
		height: 160px;
		height: 320px;
	}

}